package com.tofly.watermeter.custom.entity.enums;

import lombok.AllArgsConstructor;
import lombok.Getter;

/**
 * @author FlashWJL
 * @date 2021/12/2 11:00
 */
@Getter
@AllArgsConstructor
public enum CbfsEnum {

    SC(66L,"实抄"),
    BMDZJHB(956L,"表满度周检换表"),
    ZCZJHB(955L,"正常周检换表"),
    BMD(954L,"表满度"),
    YHBRQGZHB(962L,"有换表日期故障换表"),
    SBGZ(961L,"水表故障"),
    WHBRQGZHB(963L,"无换表日期故障换表"),
    ZBMS(68L,"自报/门示"),
    GC(67L,"估抄"),
    ;



    private Long cbfsId;
    private String cbfsState;


}
